## fonts-guru-extra 2.0

=== debian/changelog ===
fonts-guru-extra (2.0-5) unstable; urgency=low

  * Team upload.
  * debian/preinst:
    + Handle migration of conffile from wrong subdir. Patch from Ubuntu.
      (Closes: #854165, #866051)
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Removed Homepage.
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
    + Set maintainer to Debian Fonts Task Force.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 14 Apr 2020 12:32:45 +0530

fonts-guru-extra (2.0-4) unstable; urgency=medium

  * Team upload.
  * debian/install:
    + Remove last component in conf install line (Closes: #853848)
    + Removed extra empty lines.
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Vcs-* URLs.
    + Updated Homepage.
  * Bumped debian/compat to 9.
  * debian/copyright:
    + Fixed license exception format.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 12:57:47 +0530

fonts-guru-extra (2.0-3) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Removed unwanted debhelper comments.
  * Removed ./ prefix from paths in debian/install
  * Fix the path for installing 65-0-fonts-guru-extra.conf
  * Use absolute paths in debian/links.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 16 Jun 2013 11:48:40 +0530

fonts-guru-extra (2.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-punjabi-fonts (<< 2:1.0) for better upgrade.
    + Updated long description.
  * debian/copyright:
    + Wrapped up text to 80 chracters.
    + Updated debian/* copyright.
  * Updated debian/README.Debian.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 21:02:44 +0530

fonts-guru-extra (2.0-1) unstable; urgency=low

  * Team upload.
  * Split from the ttf-punjabi-fonts package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 23:47:36 +0530
