=== debian/control ===
Source: fonts-guru-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-guru-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-guru-extra
Rules-Requires-Root: no

Package: fonts-guru-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-punjabi-fonts (<< 2:1.0)
Replaces: ttf-punjabi-fonts
Description: Free fonts for Punjabi language
 Fonts for the Punjabi language which is spoken in the Punjab
 region of India and Pakistan. Fonts in this package use the
 Gurmukhi script. In Pakistan, Punjabi is written using Arabic
 script. The Devanagari script is also sometimes used in India.
 .
 Currently only font in this package is, Saab.
